commit:     7213926aa1ebbf7f6914063f622414a3e0642168
Author:     Patrice Clement <monsieurp <AT> gentoo <DOT> org>
AuthorDate: Thu Sep 28 12:36:55 2017 +0000
Commit:     Patrice Clement <monsieurp <AT> gentoo <DOT> org>
CommitDate: Thu Sep 28 12:38:31 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7213926a

dev-python/envoy: restrict tests.

Package-Manager: Portage-2.3.8, Repoman-2.3.1

 dev-python/envoy/envoy-0.0.3.ebuild | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

diff --git a/dev-python/envoy/envoy-0.0.3.ebuild 
b/dev-python/envoy/envoy-0.0.3.ebuild
index 4183c2fc76d..c37fa098c95 100644
--- a/dev-python/envoy/envoy-0.0.3.ebuild
+++ b/dev-python/envoy/envoy-0.0.3.ebuild
@@ -18,7 +18,10 @@ IUSE=""
 DEPEND="dev-python/setuptools[${PYTHON_USEDEP}]"
 RDEPEND=""
 
+RESTRICT="test"
+
 python_test() {
-       # and it fails almost 
all;https://github.com/kennethreitz/envoy/issues/58
-       "${PYTHON}" test_envoy.py
+       # These unit tests fail, see the following issue:
+       # https://github.com/kennethreitz/envoy/issues/58
+       "${PYTHON}" test_envoy.py || die
 }

Reply via email to